-- Customer specific once-script AAFM#36147

SET ECHO ON
SET DEFINE ON
column fcltlogfile new_value fcltlogfile NOPRINT;
select UPPER(USER) || '_AAFM#36147' || to_char(sysdate,'YYYYMMDD_HH24MISS') || '.lst' as fcltlogfile from dual;
spool &fcltlogfile
SET DEFINE OFF

UPDATE fac_setting
   SET fac_setting_pvalue = 1
 WHERE LOWER (fac_setting_name) = 'prs_password_otp_mode';
 
UPDATE fac_setting
   SET fac_setting_pvalue = 'true'
 WHERE LOWER (fac_setting_name) = 'prs_allow_impersonate';
COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/

COMMIT;
SPOOL OFF
